@charset "utf-8";
/* CSS Document */

/*.slide { z-index:1;}
.slide img {
	background-color: white;
	display: block;
	float: left;
	z-index:1
}

*/
.pagination {
	background-image: url("../images/transparent.png");
	left: 6%;
	padding: 6px 10px;
	position: absolute;
	top: 122px;
	z-index: 100;
	;
}
.pagination a {
	background: url(../images/sprite.png) 0 0 no-repeat transparent;
	width: 16px;
	height: 16px;
	margin: 3px 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: 0 -20px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}
/*#foo3 h1{ position:absolute;}*/
#wrapper {
	width:640px;
	height:414px;
	overflow:hidden;
	position: absolute;
}
#carousel > div {
	width: 640px;
	height: 414px;
	float: left;
	overflow: hidden;
}
#carousel img {
	border: none;
	display: block;
	float: left;
}
#carousel h3 {
	z-index:50;
	margin-top:153px;
	margin-left:38px;
	

}
#carousel p{ display:none}
.img1 {
	background:url(../images/img1.jpg) no-repeat
}
.img2 {
	background:url(../images/img2.jpg) no-repeat
}
.img3 {
	background:url(../images/img3.jpg) no-repeat
}
.img4 {
	background:url(../images/img4.jpg) no-repeat
}
.img5 {
	background:url(../images/img5.jpg) no-repeat
}
.img6 {
	background:url(../images/img6.jpg) no-repeat
}
.img7 {
	background:url(../images/img7.jpg) no-repeat
}
.teasertext {
    background-image: url("../images/transparent.png");
    color: #FFFFFF;
    display: inline-block;
	font-family:Arial,Helvetica,  sans-serif;
    font-size: 2.5em;
    padding:15px 10px;
    text-align: left;
}

.teasercolor{ color: #06A3A5;}